Skip to main content

Put Crossplay Pool Tag

PUT 

/v1/sandbox/:sandbox_id/crossplay-pool-tag/:crossplay_pool_tag_id

Replace a CrossplayPoolTag for a sandbox

Requires permission sandbox:config:edit.

Request

Path Parameters

    crossplay_pool_tag_id uuidrequired
    sandbox_id uuidrequired

    Sandbox ID

Body

required

    name Name (string)

    Possible values: non-empty and <= 125 characters

    Name of the resource

    description Description (string)

    Possible values: <= 250 characters

    Description of the resource

    custom_data

    object

    Custom data associated with the resource

    property name* string
    tag Tag (string)required

    Possible values: non-empty and <= 50 characters

    The open-match tag to be added to the specific pool

    crossplay_pool_id uuidrequired

    Which CrossplayPool this CrossplayPoolTag belongs to

Responses

Successful Response

Schema

    name Name (string)

    Possible values: non-empty and <= 125 characters

    Name of the resource

    description Description (string)

    Possible values: <= 250 characters

    Description of the resource

    custom_data

    object

    Custom data associated with the resource

    property name* string
    tag Tag (string)required

    Possible values: non-empty and <= 50 characters

    The open-match tag to be added to the specific pool

    crossplay_pool_id uuidrequired

    Which CrossplayPool this CrossplayPoolTag belongs to

    sandbox_id uuid

    ID of the Sandbox

    last_modified_account_id uuid

    Account ID of the user who last modified the resource

    last_modified_timestamp date-time

    Timestamp of when the resource was last modified

    created_timestamp date-time

    Timestamp of when this resource was created

    crossplay_pool_tag_id uuidrequired

    ID to uniquely identify this CrossplayPoolTag

Loading...